Subject: Re: mount command
From: "Richard Lyon" <[email-masked]>
To: "DJ Delorie" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 23 Mar 1999 08:22:08 +1000

See comments below:

-----Original Message-----
From: DJ Delorie <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Tuesday, 23 March 1999 5:55
Subject: Re: mount command

>
>Did you create a c:\home directory before you did the mount?  Having
>that empty directory on the parent drive makes a big difference in how
>well some commands work, which is why mount warns you about them.
>

Yes I did. If I type a command like 'ls /home', it displays the directory
contents.

>TCL itself doesn't use cygwin for stuff like that.  It goes right to
>the Win32 calls, so you have to do conversions all over the place.
>

OK, this is what I was looking for. To add the conversions is not such a big
deal.

We are porting the discrete-event simulator omnet++ from linux. It's a
mixture of c++ and tcl,
so hopefully I can do the conversions from posix to win in c++ using the
cygwin api.

Pity about find. The omnet++ install script uses find to locate various
system components.

Thanks for the response.

--
Want to unsubscribe from this list?
Send a message to [email-masked]